/*
 Theme Name:   BaumInvest Child
 Description:  BaumInvest Child for DIVI theme
 Author:       Bastian Wenz // BaumInvest AG
 Author URI:   https://www.bauminvest.de
 Template:     Divi
 Version:      4.3.4
 Text Domain:  BaumInvest-child
*/
/* -------------------------------------------------------------------------------- */
/* ---------------------------- TEXT & LINKS STYLES ------------------------------- */
/* -------------------------------------------------------------------------------- */
h1, h2, h3, h4, h5, h6 {
	text-transform:uppercase;
	font-weight:400;
	line-height: 1.4em !important;
}

h1 {
	font-size:4.5em !important;
}

.blog h1 {
	font-size: 36px !important;
}

h2 {
	font-size: 36px !important;
}
h3 {
	font-size: 36px !important;
}
h4 {
	font-size:26px !important;
}
h5 {
	font-size:24px !important;
}

h6 {
	font-size:20px !important;
	line-height:1.3em !important;
	margin-top:20px !important;
}


@media (min-width: 768px) and (max-width: 1024px) {
  
h1 {
	font-size:3em !important;
}
h2 {
	font-size: 38px !important;
}
h3 {
	font-size: 34px !important;
}
h4 {
	font-size:28px !important;
}
h5 {
	font-size:24px !important;
}

h6 {
	font-size: 18px !important;
	line-height: 1.3em !important;
}

  
}

/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 481px) and (max-width: 767px) {
  
h1 {
	font-size:1.5em !important;
}


  
}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {
  
h1 {
	font-size:2.4em !important;
}
.koop h1 {
	font-size: 2.1em !important;
}
h2, h3 {
	font-size:30px !important;
}
h5 {
	font-size:22px !important;
}
  
}



.menschen h3 {
	font-size:20px !important;
	line-height:1.3em !important;
}
.menschen h6 {
	text-transform: none !important;
	font-size: 16px !important;
	color:#000000;
}

#top-menu li li a {
	padding: 6px 10px !important;
}
.mfp-title {
    display: none !important;
}
.textwidget a:hover {
	font-weight: 400 !important;
}

.et_divi_100_custom_back_to_top .et_pb_scroll_top {
    right: 50px;
    bottom: 50px;
    background: #7fba00;
    width: 50px;
    height: 50px;
}

.et_pb_toggle {
	padding-top:0px;
	padding-bottom:0px;
}
body {
	font-weight:300;
	color:#007a3d !important;
}
strong {
    font-weight: 500!important;
}

a {
    transition: 0.5s ease;
}

a:hover {
	color:#7fba00 !important;
}

.whitelink a {
	color:#ffffff;
	text-decoration:underline;
}

.swiper-pagination-bullet {
    width: 18px !important;
    height: 18px!important;
    margin-top:20px;
}



.et_pb_blog_grid h2 {
    font-size: 20px !important;
}

.sub-menu {
	border-radius:30px;
}


.et_pb_divider {
    margin: 0 0 20px;
}

.entry-content ol, .entry-content ul {
    padding: 0px 0px 0px 40px;
    list-style-position: outside;
}
 
.entry-content ol li, .entry-content ul li {
    margin-bottom: 10px;
}

.scc-h2 {
    margin-top: 0 !important;
    padding: 0px;
    text-transform:uppercase !important;
}
.row.scc-btn-hndle {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    margin-top: 0px !important;
    min-height:10px !important;
}

.totalPrice_2 {
	font-size:28px !important;
}

#footer-widgets .footer-widget li::before {
    top: 7.4px;
    display: none !important;
}

.dipl_modal_trigger_button {
	width:100% !important;
}

/*.et_pb_divider::before {
    content: "";
    width: 100%;
    height: 1px;
    border-top: 4px solid #cad507 !important;
        border-top-color: #cad507 !important;
        border-top-width: 4px !important;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 10;
}*/

.paypal-button .paypal-button-shape-rect {
    border-radius: 30px !important;
}

/*.et_pb_gallery_item img {
	position:absolute;
	height:100%;
	top: 0;
	left:0;
	right: 0;
	bottom: 0;
	object-fit: cover;
}
.et_pb_gallery_image {
	padding-top: 100%;
}*/

/*ul {
  list-style-image: url('/wp-content/uploads/2021/01/icon-blatt-aufzaehlung-bauminvest.png');
}*/

.simple-social-icons ul {
    list-style: none !important;
}

.rangeslider__handle {
    display: inline-block;
    width: 45px !important;
    height: 45px !important;
    position: absolute;
    top: -19px !important;
}

.calcsumme h5 {
	color:white;
}

.calcslide .col-xs-4 {
	color:white;
	font-weight:400;
	font-size:28px;
}
/* -------------------------------------------------------------------------------- */
/* -------------------------------- PERSONENMODULE -------------------------------- */
/* -------------------------------------------------------------------------------- */
.team-overlap:hover {
	position:relative;
	z-index:99999;
}
.biag-person {
	transition:all .2s linear;
}
.biag-person:hover {
	transform:scale(1.4);
	z-index:9000; 
	background-image:none !important;
}
.et_pb_promo_description {
	opacity:0;
}
.et_pb_promo_description:hover {
	opacity:1;
}
.biag-team {
	transition:all .2s linear;
}

.biag-team:hover {
	transform:scale(1.4);
}

/* -------------------------------------------------------------------------------- */
/* -------------------------------- HEADER & NAVI --------------------------------- */
/* -------------------------------------------------------------------------------- */

.container.et_menu_container {
    width: calc( 100% - 60px);
}

.et_mobile_menu {
    margin-left: -30px;
    padding: 5%;
    width: calc( 100% + 60px);
}

#main-header, #main-header.et-fixed-header {
    -webkit-box-shadow: none!important;
    -moz-box-shadow: none!important;
    box-shadow: none!important;
}

/* ---------- Add Button to Divi menu item with class menu_button ---------- */
 
@media only screen and ( min-width: 981px ) {
.qd-menu_button a {
    background-color: #3399ff;
    padding: 5px 15px !important;
    border-radius: 5px;
    color: #fff !important;
    box-shadow: 0px 0px 30px 4px rgba(0, 0, 0, 0.1);
}
 
.et-fixed-header #top-menu .qd-menu_button a   {
     color: #fff !important;
}}

#et_mobile_nav_menu ul {
	list-style-image:none !important;
}

/* -------------------------------------------------------------------------------- */
/* ------------------------------------ FOOTER ------------------------------------ */
/* -------------------------------------------------------------------------------- */

#main-footer h5 {
	color: #ffffff !important;
}
#footer-widgets {
    padding: 4% 0 0%;
}

.bottom-nav {
text-align: center !important;
}

/* ---------- SCALE OR ROTATE ELEMENTS UP ON HOVER ---------- */

.biag-scalehover {
	transition:all .2s linear;
}
/*.biag-scalehover:hover {
	transform:scale(1.05);
}*/
.biag-scalerotate {
	transition:all .2s linear;
}
.biag-scalerotate:hover {
	transform:rotate(-2deg);
}


/* ---------- ALIGN ELEMENTS VERTICAL ---------- */

.biag-vertical-align { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
}
.biag-bottom-align {
    display: flex; 
    flex-direction: column; 
    justify-content: flex-end;
}
	
/* ---------- BIAG Styling ---------- */



/* Die Breite des mobilen breakpoint von Divi selber setzen */
@media only screen and (min-width: 981px) and ( max-width: 1100px ) {
#top-menu-nav, #top-menu {display: none;}
#et_top_search {display: none;}
#et_mobile_nav_menu {display: block;}
.mobile_menu_bar { bottom:24px; }
}

.et_mobile_menu {   
    overflow-y:scroll!important;
    max-height:80vh!important;
    -overflow-scrolling:touch!important;
    -webkit-overflow-scrolling:touch!important;
}
::-moz-selection { /* Code for Firefox */
  color: #ffffff;
  background:  #003118;
}

::selection {
  color: #ffffff;
  background:  #003118;
}
.dica_divi_carousel_0 .dica-container .swiper-button-next, .dica_divi_carousel_0 .dica-container .swiper-button-prev {
    font-size: 33px !important;
    width: 33px !important;
    height: 33px !important;
    border-radius: 50% !important;
}

/* ------------------------------------------------------------------------------------------ */
/* ----------------------------- NEWSLETTER SIGN-UP FORM FOOTER ----------------------------- */
/* ------------------------------------------------------------------------------------------ */

.mc4wp-form-basic label, .mc4wp-form-theme label {
    font-weight: 500 !important;
}
.mc4wp-form-theme-dark button, .mc4wp-form-theme-dark input[type=submit] {
    color: #fff!important;
    background-color: transparent !important;
    border: none;
}

.mc4wp-form-theme-dark button, .mc4wp-form-theme-dark input[type=submit] {
    color: #ffffff !important;
    border: 2px solid #ffffff;
    border-radius:30px;
    width:100%;
    font-size:20px;
    font-weight:500;
    transition: 0.5s ease;
}

.mc4wp-form-theme-dark button:active, .mc4wp-form-theme-dark button:focus, .mc4wp-form-theme-dark button:hover, .mc4wp-form-theme-dark input[type=submit]:active, .mc4wp-form-theme-dark input[type=submit]:focus, .mc4wp-form-theme-dark input[type=submit]:hover {
    color: #ffffff!important;
    background-color: rgba(255, 255, 255, 0.2) !important;
    border: 2px solid #ffffff;
}

.mc4wp-form-basic input[type=date], .mc4wp-form-basic input[type=email], .mc4wp-form-basic input[type=tel], .mc4wp-form-basic input[type=text], .mc4wp-form-basic input[type=url], .mc4wp-form-basic select, .mc4wp-form-basic textarea, .mc4wp-form-theme input[type=date], .mc4wp-form-theme input[type=email], .mc4wp-form-theme input[type=tel], .mc4wp-form-theme input[type=text], .mc4wp-form-theme input[type=url], .mc4wp-form-theme select, .mc4wp-form-theme textarea {
    min-height: 32px;
    width: 100%;
    max-width: 100%;
    border-radius:30px;
}



.wplo-social-follow li a.icon::before {
	font-size:60px;
}

/* ------------------------------------------------------------------------------- */
/* --------------------------- KONTAKTFORMULAR CALDERA --------------------------- */
/* ------------------------------------------------------------------------------- */

.caldera-grid a {
	color: #ffffff !important;
}

.caldera-grid .btn-default {
    color: #ffffff !important;
    background-color: transparent !important;
    border: 2px solid #ffffff !important;
    border-radius: 0px !important;
    padding: 12px 50px !important;
    font-size: 20px !important;
    transition: 0.5s ease;
}
.caldera-grid .btn-default:hover {
    background-color: rgba(255, 255, 255, 0.2) !important;
} 

.caldera-grid .form-control {
    border: 0px solid #ccc !important;
    border-radius: 0px !important;
    min-height: 44px !important;
    font-size:18px !important;
}
   
/*------------------------------------------------*/
/*-----------------[CTA Menu Item]----------------*/
/*-----------------[by GenoQuiroz]----------------*/
/*------------------------------------------------*/
  
    /* style the get started cta button */
        @media only screen and (min-width : 981px) {
            .get-started {
                border-radius: 0px;}
            .get-started a {
                color: #ffffff !important;}
            li.get-started {
                background-color:#004925; 
                font-weight: 700; 
                text-transform: uppercase; 
                text-align: center; 
                padding: 14px 30px 14px 30px!important;
                border-radius: 30px;
                -moz-transition: all 0.5s; 
                -webkit-transition: all 0.5s;
                transition: all 0.5s;
                height: 41px;
				margin-right:22px;}
            li.get-started:hover {
                background-color:#7fba00;}
            .get-started a:hover {
                opacity: 1!important;
				color:#ffffff !important;
			}}
 
    /*make sure get started CTA text is white even when menu is fixed */
        @media only screen and (min-width : 981px) {
            .et-fixed-header #top-menu li.current-menu-ancestor>a#mp_get_started, 
            .et-fixed-header #top-menu li.current-menu-item>a#mp_get_started,
            .et-fixed-header #top-menu li.current_page_item>a#mp_get_started,
            .et-fixed-header #top-menu a#mp_get_started {
                color: #ffffff !important;}}


/* Remove extra bottom padding and margin on posts */
.single .et_pb_post {
 margin-bottom: 0;
 padding-bottom: 0;
}

#left-area {
 padding-bottom: 0 !important;
}

#post_below_content {
    background:#007a3d;
}


#top-menu li.mega-menu > ul > li > a:first-child {
    padding-top: 0 !important;
    font-weight: 400 !important;
    border-bottom: 1px solid rgba(0,0,0,.03);
}

